Subject: Time for a beta!
From: Jim Fulton <[email-masked]>
To: [email-masked]
Date: Sun, 04 Dec 2005 14:04:35 -0500

I think it's time for a beta release of Zope 3.  All of the critical
issues and bugs have been dealt with except for one.  I'm hopeful
that that will be resolved when the person who submitted verifies
that it has been resolved or gives more specific examples of problem
behavior.

Also, it is getting quite late.  We very much want to get the final
release this month.

Stephan, what needs to be done to get a beta out?

Jim

-- 
Jim Fulton           mailto:[email-masked]       Python Powered!
CTO                  (540) 361-1714            http://www.python.org
Zope Corporation     http://www.zope.com       http://www.zope.org